.u-mb-30 {
  margin-bottom: 30px;
}

.content-wrap {
  max-width: 500px;
  margin: 0 auto;
}

.styled-list {
  li {
    margin-bottom: 0.5rem;
  }
}

.name {
  margin-right: 5px;
}

.icon {
  padding-right: 40px;

  .icon-r {
    position: absolute;
    display: block;
    width: 14px;
    height: 14px;
    top: 50%;
    right: 13px;
    margin-top: -7px;
    &::before,
    &::after {
      content: "";
      position: absolute;
      border: 1px solid currentColor;
    }

    &::before {
      top: 0;
      bottom: 0;
      left: 50%;
      margin-left: -1px;
    }

    &::after {
      top: 50%;
      right: 0;
      left: 0;
      margin-top: -1px;
    }

    &.icon-delete {
      transform: rotate(45deg);
    }
  }
}

.required {
  .label {
    position: relative;
    &::after {
      content: "\2a";
      color: currentColor;
      font-weight: 300;
      padding: 0 5px;
    }
  }
}
